预览模式: 普通 | 列表

4月22.23日北京之行

照片拍了好多,不过我是拍照的,而被拍的不希望被放上来,所以,只放这些了~~
总结一下行程,22日上午清东陵,吃过原乡饭肴后,下午爬长城;
第2天,国家森林公园,鸟巢、水立方,再到天安门,前门终点站;

查看更多...

分类:相册 | 固定链接 | 评论: 0 | 引用: 0 | 查看次数: 653


1、    把光盘根目录下的 boot文件夹、 bootmgr文件、sources/boot.wim、32位光盘下的bootsect.exe 拷贝到C盘根目录下。

2、点击运行->输入cmd-> 切换到C盘根目录下(cd ../..)->输入bootsect  /nt60  C:

查看更多...

分类:笔札 | 固定链接 | 评论: 1 | 引用: 0 | 查看次数: 848

WINDOWS2008远程默认端口3389的修改

很多朋友在使用WINDOWS操作系统的时候,都喜欢修改远程连接的默认端口.但是很多朋友由于修改端口的方法错误,导致自己不能远程操作服务器,给自己带来了麻烦.在这里,我给大家简单谈谈正确修改远程端口的方法

      在开始-----运行菜单里,输入regedit,进入注册表编辑,按先面的路径进入修改端口的地方

      HKEY_LOCAL_MACHINE/System/CurrentControlSet/Control/Terminal Server/WinStations/RDP-Tcp

查看更多...

分类:笔札 | 固定链接 | 评论: 0 | 引用: 0 | 查看次数: 642

东环公园的4月景色

分类:相册 | 固定链接 | 评论: 0 | 引用: 0 | 查看次数: 1087

宝宝相册——4月8日,东环公园

宝宝相册——4月8日,东环公园



查看更多...

分类:相册 | 固定链接 | 评论: 0 | 引用: 0 | 查看次数: 502

Windows下的PHP 5.3.x安装 Zend Guard Loader

两种方法:
==================================
1. PHP5.3.8

要下载 ntfs版本

查看更多...

分类:笔札 | 固定链接 | 评论: 0 | 引用: 0 | 查看次数: 3275

PHP5.3下的安装Zend Optimizer

最近配置新版本的php环境,由于MYSQL和PHP版本都需要更新,服务器上是用的目前最新的php 5.3.6,然后去Zend下载的ZendOptimizer的最新版本3.3.3,显而易见安装后ZendOptimizer没加载

原因在于ZendOptimizer 3.3.3只支持php 5.2.x,如果php 5.3.x就需要用ZendGuardLoader 5.5这个产品,换句话说就是ZendOptimizer今后zend官方不更新了。
那就装ZendGuardLoader,但是ZendGuardLoader 5.5只能解Zend Guard 5.5加密的代码,老版本的Zend Guard加密的代码无能无力。如果你要用到zend的产品是用Zend Guard5.5以上的版本加密的,恭喜你直接装ZendGuardLoader即可,但是如果你要用的那产品的开发商还没这么前卫的话,就继续往下读吧。
目前这个年代IIS里用的PHP都是用fastcgi方式了,fastcgi给大家灌输的概念是要用非线程安全(nts)版本的PHP。如果ZendOptimizer 3.3.3加php 5.2.x的nts版的话,又挂了,因为如果要用ZendOptimizer需要用线程安全的版本。

查看更多...

分类:笔札 | 固定链接 | 评论: 0 | 引用: 0 | 查看次数: 581

清明回家看涵涵

2012年4月4日,清明,好容易等来的假期,回家看涵涵~



查看更多...

分类:相册 | 固定链接 | 评论: 0 | 引用: 0 | 查看次数: 554